---
SPDXID: "SPDXRef-DOCUMENT"
spdxVersion: "SPDX-2.2"
creationInfo:
  created: "2023-04-05T16:15:51Z"
  creators:
  - "Tool: OSS Review Toolkit - cc543c9380-dirty"
  licenseListVersion: "3.19"
name: "Unnamed document"
dataLicense: "CC0-1.0"
documentNamespace: "spdx://33ef2525-0c59-4ced-b61a-244ce91393aa"
documentDescribes:
- "SPDXRef-Project-Unmanaged-cdt-cloud-edd44aadfa49da3377c4b7caa6183175fc56f284"
packages:
- SPDXID: "SPDXRef-Project-Unmanaged-cdt-cloud-edd44aadfa49da3377c4b7caa6183175fc56f284"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "cdt-cloud"
  summary: "NONE"
  versionInfo: "edd44aadfa49da3377c4b7caa6183175fc56f284"
